Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 07:48:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret ajay ns                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ajay ns Bot:  Hi Ajay Ns ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651828220 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524354762            11:27 AM, 19th Apr                   Mohammed                    Hi Ajay Ns, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:28 AM, 19th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:28 AM, 19th Apr                     ajay ns                    Hi Mr. Mohammed. I have received the order. My problem is its not updated in my order history           11:29 AM, 19th Apr                     ajay ns                    hence i can't return some items           11:29 AM, 19th Apr                     ajay ns                    hello           11:31 AM, 19th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:31 AM, 19th Apr                   Mohammed                   please provide me the name item that i will create a return request from our side           11:33 AM, 19th Apr                   Mohammed                   Hi Ajay, I'm not getting a response from you. Are we still connected?           11:35 AM, 19th Apr                     ajay ns                    yes           11:36 AM, 19th Apr                   Mohammed                   please provide me the item name that we will create a return request from our side           11:36 AM, 19th Apr                     ajay ns                    Ok. Just a a sec           11:37 AM, 19th Apr                     ajay ns                    Sustainable solid henley neck T-shirt (1 piece)           11:38 AM, 19th Apr                     ajay ns                    Solid Polo T-shirt with short Sleeves (1 piece)           11:38 AM, 19th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:40 AM, 19th Apr                     ajay ns                    Ok. So you will initiate the return of above products?           11:41 AM, 19th Apr                   Mohammed                   yes           11:41 AM, 19th Apr                     ajay ns                    Thank You Mr. Mohammed           11:41 AM, 19th Apr                   Mohammed                   return request has been created           11:42 AM, 19th Apr                   Mohammed                   Is there anything else may I assist you?           11:42 AM, 19th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:47 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422521